.parent0{
background:#F8F8F8;
}
.parent1{
background:#E8E8E8;
}

.comment-list .children {
    margin-left: 20px;
}
.comment-list, .comment-list .children{
list-style:none !important;
padding:0;
}
.content ol li.parent0, .content ol li.parent1{
list-style:none;
border-top:1px #ccc solid;
border-bottom:1px #ccc solid;
padding:10px;
margin:2px 0;
}
.content ol li.comment{
list-style:none;
border-top:1px #fff dotted;
padding-top:10px;
}
.comment-total{
font-size: 15px;
font-weight: bold;
padding: 3px 10px;
}
.comment_name{
font-weight:bold;
}
.comment_name span{
font-size:11px;
color:#aaa;
font-weight:normal
}
/*.article-category-1 {
float:left;
margin-bottom:10px;
overflow: hidden;
width: 100%;
}
.article-category-2 {
float:left;
padding:0 10px;
overflow: hidden;
width: 45%;
border-left:1px #ccc solid;
}
.article-category-3 {
float:left;
padding:0 10px;
margin:10px 0;
overflow: hidden;
width: 30%;
border-left:1px #ccc solid;    
}
.article-category-4 {
float:left;
padding:0 10px;
margin:10px 0;
overflow: hidden;
width: 22%;
border-left:1px #ccc solid;    
}*/
.article-category{
border-left:1px #ccc solid;
padding-right: 10px;
}
.content .none{
border-left:none;
}
.content .none2{
padding:0 0 0 10px;
}
.img-hover img:hover{
/*border: 1px solid #2C61A8;*/
-moz-box-shadow: 3px 3px 4px #CCCCCC;
-webkit-box-shadow: 3px 3px 4px #CCCCCC;
box-shadow: 3px 3px 4px #CCCCCC;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC');
}
.article-category .article-content {
float: left;
margin-top: 5px;
width: 100%;
}
.article-category .article-content .article-top {
}
.article-category .article-content .article-other {
clear:both;
text-align: justify;
}
.article-other ul li{
list-style:inside disc
}
.article-top img, .article-other ul img, .article-list img {
float: left;
margin-right: 15px;
overflow: hidden;
padding: 1px;
vertical-align: middle;
}
.article-list{
min-height:100px;
}
.section-container.auto > section > .title a, .section-container.auto > .section > .title a{
font-size: 1em;
padding: 0.8em;
}
.other-cat {
margin-bottom: 10px;
overflow: hidden;
width: 100%;
}
.other-cat .other-content {
float: left;
margin-top: 5px;
width: 100%;
}
.other-cat .other-content .other-top {
}
.other-cat .other-content .article-other {
clear:both;
text-align: justify;
}
.article-other{
clear:both;
}
.article-other span, h1 span, h3 span{
font-size:10px;
color:#ccc;
}
.other-top img, .article-other ul img, .other-list img {
float: left;
margin-right: 5px;
overflow: hidden;
padding: 1px;
vertical-align: middle;
}
.other-list{
min-height:130px;
}
.category-line{
clear:both;
background:#eee;
height:1px;
width:100%;
margin:10px;
}